APIs / Google Finance / Quote
Google Finance: Quote
Quote from Google Finance as JSON. 1 credit per successful call.
GET /v1/google-finance/quote
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
symbol | string | Required | Up to 20 characters |
exchange | string | Optional | Any |
period_type | string | Optional | quarterly, annual |
hl | string | Optional | Up to 10 characters |
gl | string | Optional | Up to 10 characters |
Example request
curl "https://api.perceptlayer.com/v1/google-finance/quote?symbol=AAPL&exchange=NASDAQ" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.